{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408",
  "scrapedAt": "2025-12-17T09:05:55.376Z",
  "page": 408,
  "count": 10,
  "items": [
    {
      "date": "25 ส.ค. 2566",
      "no": "ปท 0023.3/ว15261",
      "title": "ผลการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค) สังกัดองค์กรปกครองส่วนท้องถ่ิน นักเรียนกลุ่มเก่า ภาคเรียนที่ 1/2566 (ประกาศมาแล้ว 844 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค) สังกัดองค์กรปกครองส่วนท้องถ่ิน นักเรียนกลุ่มเก่า ภาคเรียนที่ 12566.pdf&filepath=dispatch_upload/backend/core_dispatch_333326_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการจัดสรรเงินอุดหนุนนักเรียนยากจนพิเศษแบบมีเงื่อนไข (นักเรียนทุนเสมอภาค) สังกัดองค์กรปกครองส่วนท้องถ่ิน นักเรียนกลุ่มเก่า ภาคเรียนที่ 12566.pdf&filepath=dispatch_upload/backend/core_dispatch_333326_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "25 ส.ค. 2566",
      "no": "ปท 0023.3/ว15260",
      "title": "ขอความอนุเคราะห์สถานศึกษาเข้าร่วมโครงการส่งเสริมการนำผลประเมินไปใช้พัฒนาคุณภาพสถานศึกษา (ประกาศมาแล้ว 844 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สถานศึกษาเข้าร่วมโครงการส่งเสริมการนำผลประเมินไปใช้พัฒนาคุณภาพสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_333325_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์สถานศึกษาเข้าร่วมโครงการส่งเสริมการนำผลประเมินไปใช้พัฒนาคุณภาพสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_333325_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "25 ส.ค. 2566",
      "no": "ปท 0023.5/ว2914",
      "title": "ผลการพิจารณามอบทุนส่งเสริมการศึกษา ประจำปี 2566 ครั้งที่ 1 (ประกาศมาแล้ว 844 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-825100038.pdf&filepath=dispatch_upload/backend/core_dispatch_333303_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-825100038.pdf&filepath=dispatch_upload/backend/core_dispatch_333303_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "25 ส.ค. 2566",
      "no": "ปท 0023.6/ว14471",
      "title": "รายงานการประชุมหารือปัญหาอุปสรรคและแนวทางแก้ไขในการจัดการบริการสาธารณะ ครั้งที่ 1/2566 (ประกาศมาแล้ว 844 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานการประชุม อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_333289_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานการประชุม อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_333289_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "24 ส.ค. 2566",
      "no": "ปท 0023.5/ 15189",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของ ทน.รังสิต (ประกาศมาแล้ว 845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-824162042.pdf&filepath=dispatch_upload/backend/core_dispatch_333255_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-824162042.pdf&filepath=dispatch_upload/backend/core_dispatch_333255_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "24 ส.ค. 2566",
      "no": "ปท 0023.5/ว15192",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ กรณีผู้รับบำนาญหรือข้าราชการส่วนท้องถิ่นซึ่งออกจากราชการมีกรณีหรือต้องหา (ประกาศมาแล้ว 845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-824160837.pdf&filepath=dispatch_upload/backend/core_dispatch_333248_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-824160837.pdf&filepath=dispatch_upload/backend/core_dispatch_333248_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "24 ส.ค. 2566",
      "no": "ปท 0023.5/ 15191",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 845 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=15191 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_333233_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=15191 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_333233_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "22 ส.ค. 2566",
      "no": "ปท 0023.4/ 14992",
      "title": "ขอทำความตกลงยกเว้นการปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยการรับเงิน การเบิกจ่ายเงิน การฝากเงิน การเก็บรักษาเงิน และการตรวจเงินขององค์กรปกครองส่วนท้องถิ่น พ.ศ. 2547 และที่แก้ไขเพิ่มเติม (ประกาศมาแล้ว 847 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230822100335087.pdf&filepath=dispatch_upload/backend/core_dispatch_332867_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230822100335087.pdf&filepath=dispatch_upload/backend/core_dispatch_332867_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "21 ส.ค. 2566",
      "no": "ปท 0023.5/ว2878",
      "title": "การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) (ประกาศมาแล้ว 848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2878 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) เดือน ก.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_332842_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2878 การโอนจัดสรรเงินภาษีธุรกิจเฉพาะเพื่อองค์กรปกครองส่วนท้องถิ่น (10933) เดือน ก.ค. 66.pdf&filepath=dispatch_upload/backend/core_dispatch_332842_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    },
    {
      "date": "21 ส.ค. 2566",
      "no": "ปท 0023.2/ว14945",
      "title": "กำหนดการส่งผลงานทางวิชาการของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่นเพื่อเลื่อนวิทยฐานะให้สูงขึ้นระดับชำนาญการพิเศษหรือเชี่ยวชาญ รอบเดือนเมษายน 2566 (ประกาศมาแล้ว 848 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-821161317.pdf&filepath=dispatch_upload/backend/core_dispatch_332819_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-821161317.pdf&filepath=dispatch_upload/backend/core_dispatch_332819_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 408,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/408"
    }
  ]
}